algorithm: DANN
criterion: Calibration
criterion_final:
- 0.23878059287865958
dataset: BBB
hparams:
  batch_size: 64
  discr_lr: 0.06508900374642947
  discr_weight_decay: 0.0
  lambda_reg: 0.0010398477643681217
  lr: 2.9695402503123943e-08
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 0.0002492922126767666
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-05
representation: WHIM
seed: 8
test_calibration_Brier score_0: 0.23574502766132355
test_calibration_Brier score_1: 0.23559658229351044
test_calibration_Brier score_2: 0.23713591694831848
test_calibration_Brier score_final: 0.23574502766132355
test_performance_AUROC_0: 0.7530210018157959
test_performance_AUROC_1: 0.7530210614204407
test_performance_AUROC_2: 0.7527599930763245
test_performance_AUROC_final: 0.7530210018157959
train_val_split: Perimeter
trial_seed: 29484
val_calibration_Brier score_0: 0.24032670259475708
val_calibration_Brier score_1: 0.24098092317581177
val_calibration_Brier score_2: 0.23503415286540985
val_calibration_Brier score_final: 0.24032670259475708
val_performance_AUROC_0: 0.6388790607452393
val_performance_AUROC_1: 0.6356400847434998
val_performance_AUROC_2: 0.7271941304206848
val_performance_AUROC_final: 0.6388790607452393
